/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e14            { /* images/website_nightknig... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/website_nightknight011002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/website_nightknight001003.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
h1#e12              { /* <FONT color="#b2842e">Ca... */
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             :  29.25pt;
	width           : 453.75pt;
	height          :  32.25pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/website_nightknight001004.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           :  96.00pt;
	height          : 453.75pt;
	}
div#e10             { /* Home */
	text-align      : left;
	background-color: #8bafaf;
	position        : absolute;
	left            :  20.25pt;
	top             : 101.25pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e9              { /* Herbal Science */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 129.75pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e8              { /* Ingredients */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 158.25pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e7              { /* Organic Herbal */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 255.75pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e6              { /* Useful Links */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 228.00pt;
	width           :  90.00pt;
	height          :  15.75pt;
	}
div#e5              { /* </SPAN><SPAN style="FONT... */
	font            : 14pt 'Calibri';
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            : 126.00pt;
	top             : 100.50pt;
	width           : 254.25pt;
	height          : 295.50pt;
	}
h6#e4               { /* <FONT color="#ff8000"><F... */
	text-align      : center;
	position        : absolute;
	left            :  31.50pt;
	top             : 541.50pt;
	width           : 538.50pt;
	height          :  14.25pt;
	}
span#e3             { /* images/website_nightknig... */
	background      : transparent url(images/website_nightknight001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 238.50pt;
	width           : 201.00pt;
	height          : 294.75pt;
	}
div#e2              { /* Benefits of Ingredients */
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 186.00pt;
	width           :  90.00pt;
	height          :  29.25pt;
	}
div#e1              { /* <DIV align="right"><A hr... */
	position        : absolute;
	left            : 435.00pt;
	top             : 124.50pt;
	width           : 141.00pt;
	height          : 127.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
